[attributes]
Name = MONK
Health = 700
Armour = 60
Pay = 640
Properties = BLEEDS

[attraction]
RoomSlabsRequired = 9 0 0

[experience]
Powers = SWING_WEAPON_FIST HAILSTORM NULL HEAL NULL LIGHTNING NULL ARMOUR NULL WORD_OF_POWER
PowersLevelRequired = 1 2 0 4 0 6 0 8 0 10
ExperienceForHitting = 28